package Web;

public class ReplyEditRowStructure {
    public String command;
    public EditRowStructure value;
    public String result;

    @Override
    public String toString(){
        return Gson.GsonFormatter.toJson(this);
    }
}
